TLS 1.0

classic Classic list List threaded Threaded
2 messages Options
| Threaded
Open this post in threaded view
|

TLS 1.0

Users mailing list
Sorry for not fully reading the comments within the eap file. I guess I needed to remove disable_tlsv* and set tls_min_version.

Vieri
-
List info/subscribe/unsubscribe? See http://www.freeradius.org/list/users.html
| Threaded
Open this post in threaded view
|

Re: TLS 1.0

Alan DeKok-2
On Jun 24, 2020, at 5:17 AM, Vieri via Freeradius-Users <[hidden email]> wrote:
>
> Sorry for not fully reading the comments within the eap file. I guess I needed to remove disable_tlsv* and set tls_min_version.

  You should also set tls_max_version to "1.2".

  There is no standard for EAP-TLS and TLS 1.3.  Windows shouldn't be asking for it, and FreeRADIUS shouldn't be accepting it.

  Alan DeKok.


-
List info/subscribe/unsubscribe? See http://www.freeradius.org/list/users.html